RubyGems Navigation menu

gravaty 3.5.2

Retrait de Gem : disponible ni directement, ni pour les gems qui en dépendraient.

Versions:

  1. 10.0.0 - March 12, 2020 (4,98 Mo)
  2. 9.0.1 - August 22, 2019 (5,01 Mo)
  3. 9.0.0 - April 23, 2019 (5,01 Mo)
  4. 8.0.1 - February 25, 2019 (4,77 Mo)
  5. 8.0.0 - November 27, 2018 (4,77 Mo)
  6. 3.5.2 - July 06, 2014 (4,76 Mo) retiré
Voir toutes les versions (94)

Dépendances:

~> 2.0

[<Gem::Dependency type=:runtime name="i18n" requirements="~> 0.6">, <Gem::Dependency type=:runtime name="json" requirements="~> 1.8">, <Gem::Dependency type=:development name="bundler" requirements="~> 1.6">, <Gem::Dependency type=:development name="rake" requirements="~> 10.3">, <Gem::Dependency type=:development name="rdoc" requirements="~> 4.1">, <Gem::Dependency type=:development name="simplecov" requirements="~> 0.8">]

Propriétaires:

Yanked by:

Auteurs:

  • Marco Bresciani, 新部裕, Peter R. Marreck, Jon Maken, Łukasz Niemier

Total de contrôle SHA 256:

89f0e94e319bb0d43960696c3336f2e98b42746ebcfb9020d4ad33465ce7c8e2

Total de téléchargements 15 257

Pour cette version 111

Licences:

GNU GPLv3, 3-clause BSD

Version de Ruby requise: ~> 2.0

Required Rubygems Version:

Liens: